Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0791

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2000-0791
Last Modified 05 Sep 2008 04:21:53
Published 20 Oct 2000 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2000-0791

Summary

Trustix installs the httpsd program for Apache-SSL with world-writeable permissions, which allows local users to replace it with a Trojan horse.

Vulnerable Systems

Operating System

  • Trustix Secure Linux 1.1


References

BUGTRAQ - 20000815 Trustix security advisory - apache-ssl

BID - 1575


Last Updated: 27 May 2016 10:35:52